Page MenuHomePhabricator

[mips] Addition of the [d]rem and [d]remu instructions
ClosedPublic

Authored by smaksimovic on Feb 9 2016, 11:41 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

obucina updated this revision to Diff 47345.Feb 9 2016, 11:41 AM
obucina retitled this revision from to [mips] Addition of the [d]rem and [d]remu instructions.
obucina updated this object.
obucina added reviewers: dsanders, zoran.jovanovic.
obucina added a subscriber: llvm-commits.
obucina updated this revision to Diff 49174.Feb 26 2016, 4:49 AM
obucina edited edge metadata.

Patch reduced to contain only changes for adding REM macro.

Ping, dependant on D16888 and 16889

sdardis commandeered this revision.Feb 8 2017, 6:05 AM
sdardis added a reviewer: obucina.
sdardis added a subscriber: sdardis.

Taking over this patch to repost.

sdardis updated this revision to Diff 88422.Feb 14 2017, 1:20 PM
sdardis edited the summary of this revision. (Show Details)
sdardis added a reviewer: slthakur.

Updated to trunk.

smaksimovic commandeered this revision.Jun 15 2018, 8:16 AM
smaksimovic added a reviewer: sdardis.
smaksimovic added reviewers: abeserminji, atanasyan.
abeserminji accepted this revision.Jul 9 2018, 3:21 AM
This revision is now accepted and ready to land.Jul 9 2018, 3:21 AM
This revision was automatically updated to reflect the committed changes.